Application: gvSIG desktop - gvSIG feature requests #3210
Integrar en Jenkins la compilacion de org.gvsig.legend.graduatedsymbols.app
02/23/2015 07:27 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90,

gvSIG version: 21.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Associated revisions

Revision 105 - 03/05/2015 10:11 AM - Francisco Diaz Carsi

refs #3210 Actualizada la version del parent y sustituidos los JIncrementalNumberField por JNumberSpinner

History

#1 - 03/02/2015 08:00 AM - Joaquin del Cerro Murciano
- Assignee changed from Joaquin del Cerro Murciano to Francisco Diaz Carsi

#2 - 03/02/2015 04:25 PM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89) to 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90)

#3 - 03/05/2015 12:11 PM - Francisco Diaz Carsi
- Status changed from New to Fixed

#4 - 04/07/2015 11:24 AM - Alvaro Anguix

- Status changed from Fixed to Closed
